﻿.uploadModuleContainer {
    margin: 10px;
}

.uploadContainer {
    overflow: hidden;
    text-align: left;
}

.responsive .uploadContainer {
    padding: 0px 20px;
}

.uploadBrowseButton {
    position: relative;
    color: #000000;
    border: 1px solid #a0a0a0;
    background-color: #d0e0ff;
    overflow: hidden;
    padding: 5px;
    float: left;
    margin-right: 5px;
}

.responsive .uploadBrowseButton {
    background-color: #0A2F61;
    color: white;
    border: 0px;
}

.uploadBrowseButton input[type="file"] {
    font-size: 200px;
    filter: alpha(opacity=0);
    opacity: 0.0;
    position: absolute;
    right: 0px;
    bottom: 0px;
    cursor: pointer;
}

.uploadImagePathContainer {
    vertical-align: middle;
    min-width: 300px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: white;
    border: 1px solid #a0a0a0;
}

.responsive .uploadImagePathContainer {
    border: 1px solid #145500;
}

.uploadImagePathText {
    margin: 0px 5px;
}

.uploadBrowseContainer {
    display: table;
    position: relative;
    padding: 0px;
}

.uploadProgressContainer {
    background-color: white;
    border: 1px solid #a0a0a0;
    margin: 5px 0px;
}

.responsive .uploadProgressContainer {
    border: 1px solid #145500;
}

.uploadProgressBar {
    background-color: lightgreen;
    height: 15px;
    width: 0px;
}

.responsive .uploadProgressBar {
    height: 25px;
}

.responsive .uploadProgressBar {
    background-color: #61ad55;
}

.uploadInfoText {
    padding: 0px 0px 5px 0px;
}

.responsive .uploadInfoText {
    padding: 5px 0px;
}

.uploadProgressBarFailed {
    background-color: #fc8b8b;
    width: 100%;
}

.responsive .uploadProgressBarFailed {
    background-color: red;
}

.responsive .uploadContainerHighlight {
    background-color: green;
}

.tableCell {
    display: table-cell;
}

.uploadDetails, .uploadDetailsLink {
    display: none;
}

.uploadDetails {
    white-space: pre-wrap;
    padding-bottom: 5px;
}

.uploadFailText {
    color: red;
}
